@media screen and (min-width: 760px) and (max-width: 1025px) {

#pagewrapper{
	width:auto;
	padding:0 12px;
}
#banner{
	height:auto;
}

/****** Small Menu *****/
#navigation{
	width:auto;
	height:auto;
}
#navigation .smallmenu{
	display:block;
    text-align: left;
    width: 100%;
	background:#005288;
}
#navigation .smallmenu a {
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    padding: 10px 15px;
    width: auto;	
	z-index:99999;
	text-decoration:none;
	height: 15px;
    line-height: 15px;
	background: url('/pics/website/209248/arrow-down.png') no-repeat 97.5% 13px !important;
}
#navigation .smallmenu a:hover { text-decoration:none; }
#navigation .smallmenu a.open { background: url('/pics/website/209248/arrow-up.png') no-repeat 97.5% 13px !important; }
#nav{
	height:auto;
	display:block;
	float:none;
	display:none;
}
#nav li{
	width:100% !important;
	text-align:left !important;
	height:auto !important;
	margin-left:0 !important;
	background:#0b65a1;
	position: relative;
	float:none !important;
	white-space: normal;
	display: block;
}
#nav li:hover{ background:#0b65a1; }
#nav li a.top {
	font-size:15px !important;
	background:#0b65a1 !important;
    color: #FFFFFF !important;
	padding:10px 0 !important;
	width:auto !important;
	font-weight:normal !important;
	width:94% !important;
	text-indent:15px;
}
#nav li a.top br{ display:none; }
#nav li:hover .mega{ display:none; }

#nav li .mega{
	width:100%;
	position:relative;
	top:0;
}
#nav li .mega ul li {
    background: url("/pics/website/209248/arrow-oj.png") no-repeat scroll 2px 3px rgba(0, 0, 0, 0);
    display: block;
    float: none;
    margin-bottom: 30px;
    padding-left: 15px;
    text-align: left;
    white-space: normal;
    width: auto;
}
#nav li .mega .right{display:none;}
#nav li .mega .left{
	width:100%;
	float:none;
}
#nav li .mega ul {
	float:none;
	width:100%;
}
#nav li .arrow{ 
	display:block;
	width:6%;
	height:30px;
	position:absolute;
	right:0;
	top:0;
	cursor:pointer;
	background: url('/pics/website/209248/arrow-down.png') no-repeat center center !important;
}
#nav li .arrow.open{ background:url('/pics/website/209248/arrow-up.png') no-repeat center center !important; }

.tabcontent .tabcol{ width:48%; }

}
@media screen and (min-width: 760px) and (max-width: 1130px) {
	
#subheader .search {
	display:block;
	float:right;
	clear:both;
	margin-top:5px;
}
.logo{ margin:20px 0 25px; }
.logo img{ width:227px; }
#subheader .user form {
    margin: 0;
}

	
}